




/*
     FILE ARCHIVED ON 5:48:16 Feb 6, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:29:17 Dec 1, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
.jcarousel-container {
    width:946px;
    padding: 0px;
	position:relative;
}

.jcarousel-clip {
	overflow:hidden;
	padding:0;
	position:relative;
	z-index:2;
    width:  806px;
   /*width:790px;*/
    height: 84px;
	margin-left:70px;	
}

.jcarousel-list {
	left:0;
	margin:0;
	overflow:hidden;
	padding:0;
	position:relative;
	top:0;
	z-index:1;
}

.jcarousel-list li {	
	float: left;
	list-style: none;
    width: 153px;
    height: 84px;
    margin-right: 10px;
}

.jcarousel-item-placeholder {

}

/**
 *  Horizontal Buttons
 */
.jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 70px;
    height: 84px;
    cursor: pointer;
    background: transparent url(../../sites/all/themes/fairpensions/images/sponsor-right.gif) no-repeat 0 0;
}

.jcarousel-next-horizontal:hover {
}

.jcarousel-next-horizontal:active {
}

.jcarousel-next-disabled-horizontal,
.jcarousel-next-disabled-horizontal:hover,
.jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background: transparent url(../../sites/all/themes/fairpensions/images/sponsor-right-inactive.gif) no-repeat 0 0;
	
    
}

.jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 70px;
    height: 84px;
    cursor: pointer;
    background: transparent url(../../sites/all/themes/fairpensions/images/sponsor-left.gif) no-repeat 0 0;
}

.jcarousel-prev-horizontal:hover {

}

.jcarousel-prev-horizontal:active {

}

.jcarousel-prev-disabled-horizontal,
.jcarousel-prev-disabled-horizontal:hover,
.jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: transparent url(../../sites/all/themes/fairpensions/images/sponsor-left-inactive.gif) no-repeat 0 0;
}
